<%@ Import Namespace="Component" %> 
<%@ Import Namespace="System.Data" %> 
<%@ Import Namespace="System.Data.SqlClient" %>

<Script runat=server>
  Public Function Page_Load()
    Dim c As New Simple()

    Dim d As New DataSet()
    d = c.LoadDataSet()

    datagrid1.DataSource = d.Tables("products").DefaultView
    datagrid1.DataBind()
  End Function
</Script>
<font size=6>
<asp:DataGrid runat=server id=datagrid1/>
</font>